	.menu_top.zadfgfgc .main-navigation li a{
		font-size:17px!important;
		font-family: "Inter", sans-serif;
	}
	header .btn-primary {
    background: #00c33d!important;
    color: #fff!important;
}
header .btn {
    border-radius: 55px!important;
    font-size: 16px!important;
    display: inline-block!important;
    text-decoration: none!important;
    padding: 14px 35px!important;
    font-family: "Inter", sans-serif;
border:0;
}
	a.btn.btn-primary.x112 {
    padding: 10px!important;
    border-radius: 5px!important;
    font-family: "Inter", sans-serif;
    font-size:16px!important
}
a.btn.x112 {
    background: #fff!important;
    border: 1px solid #000!important;
    color: #000!important;
}
.pr__px1_on p{
    font-family: "Inter", sans-serif;
}
.row.g-5.mt--20.text-center.rw__x12p {
    justify-content: center;
}
.section-top__card-text {
    font-size: 17px;
}
.xkasl1 {
    font-size: 27px;
}
.section-top__card {
    max-width: 440px;
}
body .banner-four-content a.rts-btn.btn-primary {
    background: #6e00ff !important;
}
.banner-four-content .title {
    font-size: 45px!important;
    line-height: 60px!important;
}
.section-top__card {
    padding-top: 20px;
    padding-bottom: 20px;
}
.banner-four-content p.disc{color:#000}
h1.title_hp1 {
    font-size: 50px;
	margin-top:10px;
    color:#000;
	margin-bottom:0;
	font-weight:700;
}
p.disc_hp_1 {
    font-size: 20px;
    color: #000;
	margin-bottom: 30px !important;
	line-height:1.6;
	margin-top:20px
}
.bvbt1 a {
    border-radius: 10px;
    font-size: 17px;
}
.section-top__card-stars svg {
    width: 20px;
    height: 20px;
}
.hw_title p {
    color: #000;
}
.star_section {
    display:flex;
    align-items:center;
    justify-content:space-between;
    flex-wrap:nowrap;
	border-radius:10px;
    border:2px solid #00a333;
    max-width:475px;
	padding:15px 0;
}
.right_star_section {
    width: calc(100% - 120px);
	    padding-left: 20px;
}
.left_star_section {
    width: 120px;
}
.od_star_sect {
    padding:15px;
    color:#00a333;
    font-size:22px;
    font-weight:500;
    text-align:center;
	border-right:1px solid #ddd;
}
.right_star_section p {
    color: #000;
}
h1.title_hp1 > span {
    text-decoration: underline;
    text-decoration-color: red;
}
.desc_hppx1{
	color:#5e5e5e!important
}
h2.title_uslg1 {
    font-size: 25px;
    color: #000;
	    margin-left: 10px;
		font-weight:600
}
.btn_usg_x1 > a {
    width: 100%;
    border-radius: 5px!important;
    color: #fff;
    background: #0961ae!important;
	border:3px solid #0961ae!important
}
.btn_usg_x1 > a:hover {
    background: #fff !important;
    color: #0961ae;
}
p.text-center.h2.title.tt__title {
    font-size: 35px;
    margin-bottom: 40px !important;
	color:#0961ae;
    font-weight:700
}
.bg-service-4 {
    background: rgb(242, 248, 253);
}
p.h2.title{
    font-size: 40px;
	
}
.right_hp__hp > img {
    z-index: -3;
    position: relative;
}
.single-service-area-4 {
    background: rgb(255, 255, 255);
    border-radius: 10px;
    padding: 28px;
}
.single-service-area-4 p.disc {
    font-weight: 400;
    font-size: 15px;
    line-height: 1.4;
    color: rgb(73, 118, 150);
    margin-bottom: 20px;
}
.title-left-area .pre-title-bg {
    color: var(--color-primary);
    font-weight: 700;
    display: block;
    max-width: max-content;
    margin-bottom: 30px;
    padding: 5px 15px;
    border-radius: 5px;
    background: rgb(230, 229, 255);
}
.tt_xp1k2{
	font-size:40px;
	font-weight:900;
	color:#0961ae;
	margin-bottom:25px
}
.btn-primary{
	text-decoration:none
}
.thumbnail-case-top {
    backdrop-filter: blur(25px);
    padding: 15px;
    background: rgba(83, 81, 81, 0.06);
    border-width: 1px;
    border-style: solid;
    border-color: rgba(151, 150, 233, 0.5);
    border-image: initial;
    border-radius: 10px;
}
.rts-section-gap {
    padding: 130px 0px;
}
.tt__title{
	color: #0961ae;
    font-weight: 800;
	font-size:35px
}
#app div.container div > p.tt__title231{
	margin-bottom:15px!important
}
.mt--50 {
    margin-top: 50px !important;
}
.single-team-area {
    padding: 40px;
    background: linear-gradient(180deg, #F0F0FF 0%, #f5f5f500 100%);
    border-radius: 10px;
    border: 2px solid #f5f5f500;
    position: relative;
    z-index: 1;
}
.single-team-area .star {
    position: relative;
    width: 100px;
    display: block;
    max-width: 100%;
}
.single-team-area .star {
    margin-bottom: 25px;
    display: flex;
    align-items: center;
    background: rgba(63, 62, 237, 0.1);
    border-radius: 3px;
    padding: 3px 7px;
    display: block;
    max-width: max-content;
}
.single-team-area .authore-area .author p {
    margin-bottom: 0;
    font-weight: 700;
    font-size: 22px;
    line-height: 32px;
    color: #0961ae;
    text-transform: capitalize;
}
.mySwiper-t4 .swiper-pagination-bullet-active {
    background: #BCBCFF;
    opacity: 1;
    width: 18px;
    height: 8px;
    background: #6D6CFF!important;
    border-radius: 5px;
}
.mySwiper-t4 .swiper-pagination-bullet {
    background: #BCBCFF;
    opacity: 1;
}
.mySwiper-t4 .swiper-pagination-bullet {
    background: #BCBCFF;
    opacity: 1;
}
.mySwiper-t4 {
    position: relative;
    padding-bottom: 80px;
}
.panel__col_faq > p {
    padding-bottom: 20px;
	padding-top:20px
}
p.disc.text-center{
	color:#497696
}
span.sub_title_uslg1 {
    display: block;
    font-size: 14px;
    color: #00a333;
}
.menu_top.zadfgfgc .main-navigation li a {
    font-size: 17px;
	font-weight:500
}
.single--row_prow_hp svg {
    width: 40px;
    height: 40px;
}
.row.g-5.mt--20.text-center.rw__x12p > div {
    margin-bottom: 10px;
}
.rts-tstimonials-area.rts-section-gap.bg-service-4 {
    margin-top: 30px;
    -webkit-box-shadow: 0px -5px 14px -9px rgba(66, 68, 90, 1);
    -moz-box-shadow: 0px -5px 14px -9px rgba(66, 68, 90, 1);
    box-shadow: 0px -5px 14px -9px rgba(66, 68, 90, 1);
}
.use-case-details-area.ekd_crow3.bg-service-4 {
    -webkit-box-shadow: 0px 5px 14px -9px rgba(66, 68, 90, 1);
    -moz-box-shadow: 0px 5px 14px -9px rgba(66, 68, 90, 1);
    box-shadow: 0px 5px 14px -9px rgba(66, 68, 90, 1);
}
button.accordion__col_faq.active__col_faq {
    background: #dbdbdb;
}
@media all and (max-width:768px){
	.right_hp__hp {
		display:none
	}
	.right_hp__hp {
		position: relative;
	}
	.section_hp11{
		padding: 0 0 40px 0;
	}
	.section_hp11.position-relative {
		background-image:url(/wp-content/uploads/2026/05/doctor-1-1-4-1-1-1.jpg);
		background-position:center;
		background-size:cover;
		background-position-x: 75%;
	}
	.section_hp11:after {
		content: "";
		display: block;
		width: 100%;
		height: 100%;
		background: #ffffffbd;
		position: absolute;
		top: 0;
		left: 0;
		z-index: 1;
	}
	.left_hp__hp {
		padding-right: 20px;
		padding-left: 20px;
	}
	p.text-center.h2.title.tt__title {
		font-size: 25px;
	}
	.tt_xp1k2 {
		font-size: 24px;
	}
	.title-left-area .pre-title-bg {
		margin-bottom: 15px;
	}
	.tt_xp1k2 {
		margin-bottom: 15px;
	}
	.lead__mg_op {
		font-size:16px!important
	}
}
@media all and (max-width:555px){
	h1.title_hp1{
		font-size: 38px;
	}
	p.disc_hp_1 {
		font-size: 18px;
		line-height: 1.4;
	}
}
.lead__mg_op{
	font-size:20px!important
}
.rts-tstimonials-area.rts-section-gap.bg-service-4 {
	padding-top: 100px;
	padding-bottom: 100px;
}
.section_f_ak {
    margin-top: 50px;
}
@media all and (max-width:1200px){
	div.rw__x12p {
		margin-top: 50px;
	}
	.left_hp__hp {
        margin-top: 40px;
        position: relative;
        z-index: 9;
    }
	.rts-tstimonials-area.rts-section-gap.bg-service-4 {
		padding-top: 70px;
		padding-bottom: 40px;
	}
}
.rts-about-four {
    margin-top: 50px;
}